{
  "detailer_id": "detailerilv2_000008",
  "detailer_name": "Detailerilv2 000008",
  "prompt": "Jeddtl02, absurdres, highres, absurdly_detailed_composition, official_art",
  "lora": {
    "lora_name": "Illustrious/Detailers/DetailerILv2-000008.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "Jeddtl02"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face",
      "body"
    ],
    "nsfw": false
  }
}